/* BASIC css start */
#cartWrap .wish-opt { color: #FFA500; }
#cartWrap .tit-space { margin-top:0px }
#cartWrap a:hover { color:#d72a2a; font-weight:bold }

/* È¸¿ø µî±Þ Ç¥½Ã */

/* ¹è¼Û ¸Þ¼¼Áö */
#cartWrap .delivery { margin-top:30px; font-size:12px; color:#2e2e2e; text-align: center }
/* ÁÖ¹® ÄÁÆ®·Ñ ¹öÆ° */
#cartWrap .btn-order-ctrl { margin:40px 0 50px; text-align: center }
#cartWrap .btn-order-ctrl a { width:178px; height:58px; font-size:16px; line-height:58px }



/* ¸®¹ÙÀÌ »óÇ° Å¸ÀÌÆ² */

/* ¸®¹ÙÀÌ »óÇ° ¸ñ·Ï */
.rebuy-info { border-top: 2px solid #A2A2A2; }
.rebuy-info .rebuy-title01 { font-size: 12px; padding: 5px; color: #565656; font-weight: bold; }
.rebuy-items .items { padding : 7px 0 0 7px; }
.rebuy-items .items > li { float: left; margin-bottom: 7px; position: relative; width: 50%; }
.rebuy-items .items > li dl:after { clear: both; }
.rebuy-items .items > li dl { border: 1px solid #ECECEC; margin-right: 7px; min-height: 215px; padding: 15px 4px 30px; position: relative; height:230px; }
.rebuy-items .items .thumb-img { width: 110px; max-height: 150px; }
.rebuy-items .items .pname { border-bottom: 1px solid #AEAEAE; color: #000000; margin-bottom: 10px; margin-top: 0; padding: 10px 0; }
.rebuy-items .items .price-info li { border: medium none; font-size: 1em; line-height: 1.5em; margin: 0; padding: 0; text-align: left; }
.rebuy-items .items .price-info li .review-count { font-size: smaller; }
.rebuy-items .items .price-info li .review-count em { font-style: normal; } 
.rebuy-items .items .price-info .tit { font-size: 1em; margin-right: 4px; }
.rebuy-items .items .price-info .tit img { vertical-align: -1px; }
.rebuy-items .items .price-info .discount { color: #CD0808; font-weight: bold; }
.rebuy-items .items .price-info .strike { text-decoration: line-through; }
.rebuy-items .items .icons { position: absolute; left: 5px; top: 0; }
.rebuy-items .items .icons span img { display:block;padding:3px 0; }
                                            

/*ÇÕ°è*/
#cartWrap .basket-totalprice { height:78px; padding:25px 10px 0px 25px; font-size:14px; color:#000; font-weight:bold; text-align: right; border-top:1px solid #000; border-bottom:1px solid #000 }
#cartWrap .basket-totalprice .totalprice-img { float:left; line-height:78px }
#cartWrap .basket-totalprice .totalprice-txt{ float:right; line-height:78px }

#cartWrap .txt-spin { line-height:21px }

/*º»»ç,¾÷Ã¼¹è¼Û¾ÆÀÌÄÜ*/
#cartWrap .prov-icons { padding-left:15px; display:inline;}
#cartWrap .prov-icons .ico { float:left; width:52px; height:18px; font-size:11px; color:#000; font-weight:normal; text-align:center; letter-spacing:-1px; line-height:19px; border:1px solid #000 }
#cartWrap .prov-icons .ico1 { color:#fff; background:#000 }
#cartWrap .prov-icons .ico2 { color:#000; background:#fff }

.tb-normal { font-weight:normal }

.cart-ft2 { margin-top: 20px; text-align: center; }
#nhn_btn { display: inline; }
#payco_order_btn { display: inline; }
#kakaopay_order_btn { display:inline; vertical-align:top; }

.basket_nhn_pay { margin-top: 20px; text-align: center; line-height: 0; }


.MS_tb_delivery { z-index:10 }




/*º»»ç,¾÷Ã¼¹è¼Û¾ÆÀÌÄÜ*/
.prov-icons {  padding-center; display:flex;   }
.prov-icons .ico { float:left; width:80px; height:20px; font-size:14px; color:#000; font-weight:normal; text-align:center; letter-spacing:-1px; line-height:19px; border:1px solid #000 }
.prov-icons .ico1 { color:#fff; background:#000 }
.prov-icons .ico2 { color:#000; background:#fff }


/*º»»ç,¾÷Ã¼¹è¼Û¾ÆÀÌÄÜ*/
.prov-icons1 { padding-left; display:flex; }
.prov-icons1 .ico { float:left; width:56px; height:20px; font-size:14px; color:#000; font-weight:normal; text-align:center; letter-spacing:-1px; line-height:19px; border:1px solid #000 }
.prov-icons1 .ico1 { color:#fff; background:#000 }
.prov-icons1 .ico2 { color:#000; background:#fff }
/* BASIC css end */

